.home .vc_row:not(.vc_grid):not(.vc_gitem_row) {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.home .vc_row:not(.vc_grid):not(.vc_gitem_row)::before,
.home .vc_row:not(.vc_grid):not(.vc_gitem_row)::after {
	display: table;
	content: " ";
}

.home .vc_row:not(.vc_grid):not(.vc_gitem_row)::after {
	clear: both;
}

.home .vc_column_container {
	box-sizing: border-box;
	min-height: 1px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	width: 100%;
}

.home .vc_column-inner {
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

.home .wpb_content_element,
.home .wpb_button {
	margin-bottom: 35px;
}

.home .wpb_wrapper,
.home sr7-module-wrap,
.home sr7-module,
.home sr7-adjuster {
	box-sizing: border-box;
	max-width: 100%;
}

.home sr7-module-wrap {
	display: block;
	position: relative;
	width: 100%;
}

.home .container,
.home .header-container {
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

.home #header_placeholder {
	height: 250px;
	transition: none;
}

@media (max-width: 992px) {
	.home #header_placeholder {
		height: 155px;
	}
}

@media (max-width: 400px) {
	.home #header_placeholder {
		height: 138px;
	}
}

@media (max-width: 323px) {
	.home #header_placeholder {
		height: 176px;
	}
}

@media (min-width: 768px) {
	.home .vc_col-sm-6 {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.vc_hidden-xs { display: none !important; }
}

@media (min-width: 768px) and (max-width: 991px) {
	.vc_hidden-sm { display: none !important; }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.vc_hidden-md { display: none !important; }
}

@media (min-width: 1200px) {
	.vc_hidden-lg { display: none !important; }
}

.home .wpb_animate_when_almost_visible {
	opacity: 1 !important;
	animation: none !important;
}
